*~
*.swp
*.swo
**/build
.DS_Store
.generated
.qmake.stash
src/Makefile
libsrc/libbioimg/Makefile
libsrc/libbioimg/Makefile.Debug
libsrc/libbioimg/Makefile.Release
libsrc/libbioimg/object_script.libbioimage.Debug
libsrc/libbioimg/object_script.libbioimage.Release
